import Vue from 'vue'
import Router from 'vue-router'



Vue.use(Router)
const router = new Router({
  mode: 'hash', //默认采用hash模式
  routes: [
	  {
	    path: '/billing',
	    name: 'billing',
	    component: () => import('../page/billing/billing.vue'),
	    meta: {
	      title: '销售开单',
	    }
	  },
	/* {
	    path: '/',
	    name: 'index',
	    redirect: '/home'
	  }, */
	  {
	    path: '/home',
	    name: 'home',
	    component: () => import('../page/HelloWorld.vue')
	  },
	
    
	{
	  path: '/orderList',
	  name: 'orderList',
	 component: () => import('../page/order/orderList.vue'),
	},
	{
	  path: '/goodsQuery',
	  name: 'goodsQuery',
	 component: () => import('../page/goods/goodsQuery.vue'),
	},
	{
	  path: '/goodsList',
	  name: 'goodsList',
	 component: () => import('../page/goods/goodsList.vue'),
	},
	{
	  path: '/goodsAdaptation',
	  name: 'goodsAdaptation',
	 component: () => import('../page/goods/goodsAdaptation.vue'),
	},
	{
	  path: '/connection',
	  name: 'connection',
	 component: () => import('../page/connection/connection.vue'),
	}
  ]
})
 
export default router
